
Smart Proxy - Feature #783

API should contain a version

03/24/2011 03:41 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

allow us to know the proxy version, would help with future API changes.

Associated revisions

Revision f47b233f - 05/03/2011 10:18 AM - Ohad Levy

fixes #783 -API should contain a version

History

#1 - 03/24/2011 04:05 PM - Ohad Levy

- Target version set to 0.2

#2 - 05/03/2011 10:19 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset f47b233f501a4d2dc592f497b94095c1800392e4.

#3 - 05/03/2011 10:19 AM - Ohad Levy

- Category set to API

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy
